Subject: CCL: How to specify 6-311++G** basis set using gamess

From: Paulo Couto <[email-masked]>
Date: Mon, 11 Oct 1999 09:43:33 +0100

Dear CClers,

I am trying to use previously optimized geometries in g94 with HF method and
6-311++G** basis set
as input to gamess calculations, namely morokuma analysis.
The basis specified in gamess is as follows:

$BASIS GBASIS=N311 NGAUSS=6 NDFUNC=1 NPFUNC=1 DIFFSP=.TRUE. DIFFS=.TRUE.
POLAR=POPN311 $END

That should be equivalent to the basis set used in gaussian94. In reality, I
get:

GAMESS: TOTAL NUMBER OF BASIS FUNCTIONS     =   37

G94: 36 basis functions

which obviously leads to different results.
Is the basis set correctly specified in my gamess input?
Is there any detail I am missing here?

Thank you in advance.

Cumprimentos
Paulo Couto
( [email-masked] )
+ ----------------------------------------------------------------------- +
 | Unix is user friendly, it simply chooses its friends wisely !   |
+ ----------------------------------------------------------------------- +